@charset "UTF-8";
/* CSS Document */

.wrap-activities {
display: flex; 
flex-wrap: wrap;
justify-content: space-between;
}

.wrap-activities-box{
width: 450px;
margin-bottom: 60px;
}

.center {
text-align: center;
}

.activities-description,  a p.activities-description{
color: #444;
font-size: 16px;
font-weight: 400;
}

h3.activities-title {
    position: relative;
    padding: 8px;
    color: #fff;
    text-align: center;
    font-family: Noto Sans JP;
font-size: 20px;
font-style: normal;
font-weight: 500;
line-height: 40px;
}


h3.activities-title::before {
    position: absolute;
    top: 0;
    left: 50%;
    width: 350px;
    height: 100%;
    border-top: 2px solid 2449A4;
    background: #2449A4;
    transform: skew(-25deg) translateX(-50%);
    content: '';
    z-index: -1;
}

.activities-btn {
    width: 200px;
    padding: 0px 20px;
justify-content: center;
align-items: center;
gap: 10px;
border-radius: 25px;
border: 1px solid #2449A4;
background: #FFF;
color: #2449A4;
margin: 0 auto;
}

.activities-btn:hover {
    width: 200px;
    padding: 0px 20px;
justify-content: center;
align-items: center;
gap: 10px;
border-radius: 25px;
border: 1px solid #2449A4;
background: #2449A4;
color: #fff;
}

@media only screen and (max-width: 767px){
.wrap-activities {
display: flex; 
flex-wrap: wrap;
justify-content: center;
}
}